 /*Small devices (landscape phones, 576px and up)*/

 @media (max-width: 576px) {

     body {
         position: relative;
         background: url(../img/site/bg-site.jpg) top left no-repeat;
         height: auto;
         font-family: 'Fahkwang', sans-serif;

     }

     h1 {
         font-size: 2.5em;
     }

     h2 {
         font-size: 2.2em;
     }

     h3 {
         margin-top: 10px;
         font-size: 2.5em;
     }

     h3::before {
         display: block;
         content: '';
         background: url(../img/site/bg-titulo-mobile.png) center no-repeat;
         width: 60px;
         height: 80px;
         margin: 0px auto 20px;
     }

     p {
         font-size: 1em;
     }

     section {
         padding-top: 50px;
         padding-bottom: 50px;
     }

     #desktop {
         display: none;
     }

     #mobile {
         display: block;
     }

     .botao-contato {
         bottom: 8%;
         right: 25px;
     }

     .logo img {
         display: block;
         width: 60%;
         margin: 20px auto 20px 0px;
     }

     /* MENU */

     .navbar {
         margin: 05px auto 0px;
         padding: 0px;
     }

     .navbar-toggler {
         background: #5d6241;
         color: #fff;
         position: absolute;
         top: -75px;
         right: 0;
     }



     .fixed-top .logo img {
         width: 35%;
         margin: 10px 15px;

     }

     .fixed-top .navbar-toggler {
         background: #5d6241;
         color: #fff;
         position: absolute;
         top: 10px;
         right: 15px;
     }

     .fixed-top .navbar-collapse {
         margin-top: 50px;
     }

     #sobre img {
         margin-top: 30px;
     }
     
     #sobre .text img {
         margin-top: 0px;
     }



     /*BACKGRUND E ACTIONS*/


     .action {
         padding: 40px 15px;
     }

     .action h1 {
         font-size: 2.5em;
         text-align: center;
     }

     .action p {
         text-align: center;
     }

     .bg-action .action .botao {
         margin-top: 40px;
     }

     /* SERVIÇOS */

     .text h2 {
         font-size: 1.45em;
     }

     .text h2::before {
         display: block;
         position: initial;
         top: 0px;
         margin-bottom: 10px;
     }

     .text h2 span {
         text-transform: uppercase;
         margin-left: 0px;
         font-weight: 700;
     }

     .servicos ul li {
         display: inline-block;
         float: left;
         width: 49.5%;
         height: 160px;
     }

     .servicos h4 {
         margin: 10px;
         font-size: 1em;
         text-align: center;

     }

     /* GALERIA */

     .dg-container {
         width: 100%;
         height: auto;
     }

     .dg-wrapper {
         width: 100%;
         height: 250px;
         margin: 0 auto 100px;
         -webkit-perspective: 500px;
         -moz-perspective: 500px;
         -o-perspective: 500px;
         -ms-perspective: 500px;
         perspective: 500px;
     }

     .dg-wrapper a {
         width: 85%;
         height: auto;
         opacity: 0;
     }

     .dg-wrapper a div {
         top: 270px;
     }

     .dg-container nav {
         width: 58px;
         bottom: -5px;
     }


     /* SLIDE & CAROUSEL-GOLEIROS CAMPEÕES & CAROUSEL-DEPOIMENTOS*/

     .modal .carousel {
         position: relative;
         width: 90%;
         margin: 0px auto;
     }


     .carousel-caption {
         right: 8%;
         left: 8%;
     }

     .carousel-caption h1 {
         font-size: 1.25em;
     }



     /*SALAS*/

     .modal-header .close {
         color: #fff;
         font-size: 2em;
         margin-right: 10px;
     }

     .carousel-control-next span,
     .carousel-control-prev span {
         color: #fff;
         font-size: 2em;
         font-weight: 700;
     }

     .carousel-control-prev,
     .carousel-control-next {
         top: 30%;
         width: 80px;
         height: 80px;
         background: transparent;
         opacity: .3;
     }

     /*PLANOS*/

     .pricing--pema .pricing__item {
         width: 90%;
         margin: 10px auto;
     }

     .pricing--pema .pricing__item .selo {
         position: absolute;
         top: -15px;
         z-index: 100;
     }

     .pricing--pema .pricing__item--featured {
         z-index: 10;
         width: 100%;
         margin: 0px;
         font-size: 1.05em;
     }

     .bg-planos h4 {
         font-size: 1.5em;
         color: #fff;
     }



     .contato p {
         font-size: 1em;
         text-align: center;
     }

     .contato .whatsapp {
         font-size: 1.2em;
         text-align: center;
     }

     .contato img {
         display: block;
         margin: 10px auto 70px;
     }

     footer {
         padding: 0px;
     }

     footer .social,
     .contato .social {
         position: relative;
         top: 0px;
         left: 0px;
     }

     footer .social li {
         margin: 0px auto;
     }

     footer .social li a span {
         font-size: 1.5em;
     }

     footer .botao {
         margin-left: auto;
     }

     .barra-rodape p {
         text-align: center;
         font-size: .8em;
     }

     .barra-rodape a {
         margin: 10px auto;
         text-align: center;
         text-decoration: none;
     }

     /*MODAL*/

     .caixa {
         width: 80%;
         height: auto;
         padding: .5em;
     }

     .caixa h1 {
         font-size: 2em;
     }

     .caixa h5 {
         font-size: 1em;
     }

     .caixa a {
         margin: .5em;
     }

     .caixa h3 {
         line-height: 1.2em;
     }

     .caixa .contato .social {
         top: -30px;
     }

     .caixa a#link-home {
         font-size: 1.5em;
         top: 0;
         right: -10px;
     }

 }

 /*Medium devices (tablets, 768px and up)*/

 @media (min-width: 768px) and (max-width: 991.98px) {

     p {
         font-size: 1em;
     }

     .navbar {
         margin: 05px auto 0px;
         padding: 0px;
     }

     .navbar-toggler {
         background: #5d6241;
         color: #fff;
         position: absolute;
         top: -55px;
         right: 0;
     }



     .fixed-top .logo img {
         width: 25%;
         margin: 10px 15px;

     }

     .fixed-top .navbar-toggler {
         background: #5d6241;
         color: #fff;
         position: absolute;
         top: 10px;
         right: 15px;
     }

     .fixed-top .navbar-collapse {
         margin-top: 50px;
     }

     /* GALERIA */

     .dg-container {
         width: 100%;
     }

     .dg-wrapper {
         width: 100%;
         height: 250px;
         margin: 0 auto 100px;
         -webkit-perspective: 500px;
         -moz-perspective: 500px;
         -o-perspective: 500px;
         -ms-perspective: 500px;
         perspective: 500px;
     }

     .dg-wrapper a {
         width: 85%;
         height: auto;
         opacity: 0;
     }

     .dg-wrapper a div {
         top: 460px;
     }

     .dg-container nav {
         width: 58px;
         bottom: 5px;
     }



     .servicos ul li {
         display: inline-block;
         float: left;
         width: 25%;
         height: 160px;
     }

     .servicos h4 {
         margin: 10px;
         font-size: 1em;
         text-align: center;

     }

     .modal-header .close {
         color: #fff;
         font-size: 2em;
         margin-right: 10px;
     }

     .pricing--pema .pricing__item {
         width: 49%;
         margin: 10px auto;
     }

     .pricing--pema .pricing__item--featured {
         z-index: 10;
         width: 100%;
         margin: 0px;
         font-size: 1.05em;
     }


 }

 /*Large devices (desktops, 992px and up)*/
 @media (min-width: 992px) and (max-width: 1199.98px) {

     .fixed-top .logo img {
         width: 15%;
         margin: 10px 15px;

     }

     .fixed-top .navbar-expand-lg .navbar-nav .nav-link {
         padding-left: 0px;
         padding-right: 0px;
         font-size: .9em;
     }

     .fixed-top .navbar-collapse {
         margin-top: 0px;
     }

     .dg-container {
         width: 100%;
     }

     .dg-wrapper {
         width: 100%;
         height: 250px;
         margin: 0 auto 100px;
         -webkit-perspective: 500px;
         -moz-perspective: 500px;
         -o-perspective: 500px;
         -ms-perspective: 500px;
         perspective: 500px;
     }

     .dg-wrapper a {
         width: 60%;
         height: auto;
         opacity: 0;
     }

     .dg-wrapper a div {
         top: 460px;
     }

     .dg-container nav {
         width: 58px;
         bottom: 5px;
     }

     .pricing--pema .pricing__item {
         padding: 20px 10px;
         margin: 0.5%;
         color: #313524;
         background: #fff;
         cursor: default;
         overflow: hidden;
         box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
         font-size: .8em;
     }

     .pricing--pema .pricing__item--featured {
         z-index: 10;
         margin: 0px;
         font-size: 1.0em;
     }

 }

 /*Extra large devices (large desktops, 1200px and up)*/
 @media (min-width: 1200px) {}